@import url('https://fonts.googleapis.com/css?family=Montserrat:400');
body,html{
	background-color:#fffff !important;
}

.ourstory{
	color: #009ee3;
    font-weight: 900;
    font-size: 45px;
    margin-bottom: 0.6em;
}

.idea{
	color: #00c4e3;
    font-size: 32px;
}

.about-story{
	font-size:18px;
	text-align:justify;
	color:#555;
	line-height: 28px;
}

.about-story p{
	font-size:17px;
	text-align:justify;
	color:#555;
	line-height: 28px;
}

.about-story p strong{
	text-align:justify;
	color:#555;
	line-height: 28px;
}

.about-story p h4{
	font-size:24px;
	text-align:justify;
	color:#555;
	line-height: 28px;
}
.about-contact p{
	font-size:17px;
	text-align:center;
	color:#555;
}

.about-contact p a{	
	color:#555;
}
.about-contact p a:hover{	
	color:#009ee3;
}

.about-story p a{	
	color:#00c4e3;
}
.about-story p a:hover{	
	color:#36154f;
}

.h3col{
	font-size:20px;
	color:#009ee3;
}


.h4col1{
	font-size: 23px;
    background-color: #009ee3;
	color:#fff;
    webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 10px;
}

.h4col2{
	font-size: 23px;
    background-image: -webkit-linear-gradient(right, #9f44d8, #e90079);
	color:#fff;
    webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 10px;
}

.h4col3{
	font-size: 23px;
    background-image: -webkit-linear-gradient(right, #e1f76a, #e90079);
	color:#fff;
    webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 10px;
}

.h4col4{
	font-size: 23px;
    background-image: -webkit-linear-gradient(right, #e1f76a, #605eb5);
	color:#fff;
    webkit-transform: rotate(-5deg);
    -moz-transform: rotate(-5deg);
    -ms-transform: rotate(-5deg);
    -o-transform: rotate(-5deg);
    transform: rotate(-5deg);
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 10px;
}

.advertise-withus{
	position: relative;
    width: 100%;
    min-height: 400px;
    margin-bottom: 40px;
    background-color: #000;
    background-image: url(/assets/images/nyoooz/banner.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	overflow-y: hidden;
    color: white;
    padding: 70px 0;
    text-align: center;
}

.about-us{
	position: relative;
    width: 100%;
    height: 190px;
    margin-bottom: 40px;
    background-color: #000;
    background-image: url(/assets/images/about.gif);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-title{
	font-size: 55px;
	color:#fff;
}

.4col-title{
	font-size: 40px;
	background-image: -webkit-linear-gradient(right, #d8b7ec, #009ee3);
}

.align-top{
	top: 65px;
}

.align-top-neg {
    top: -40px;
}

.align-right {
    right: 13%;
}

.advertise-drop{
    font-size: 24px;
    text-align: center;
	color:#fff;
}

.advertise-drop a{
	color:#009ee3;
}
.advertise-drop a:hover{
	color:#fff;
}

.advertise-drop-new{
    font-size: 30px;
    text-align: center;
    color: #fff;
    margin-top: 40px;
    margin-bottom: 20px;
}

.advertise-drop-new a{
	color:crimson;
}

.advertise-drop-new a:hover{
	color:#009ee3;
	text-decoration:underline;
}

.watchdog{
	font-size: 38px;
    color: dodgerblue;
    text-align: center;
}

.heading{
	font-family: 'Montserrat',sans-serif;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
}

.heading-p{
	font-family: 'Montserrat',sans-serif;
	font-size: 17px;
    text-align: center;
    color: #555;	
    line-height: 28px;
}



.inner-headbackground{
	background-color:#fff;
	position:initial;
	position: relative;
    width: 100%;
    min-height: auto;
    overflow-y: hidden;
    color: white;
    padding: 30px 0;
    text-align: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}

.profilediv{	
    padding-top: 50px;
	padding-bottom: 50px;
	color:#000;
}

.profilediv span{	
    font-family: 'Montserrat',sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-align: center;
}

.profilediv:hover{
	background: #009ee3;
	-webkit-box-shadow: -1px 9px 69px -2px rgba(0,0,0,0.76);
	-moz-box-shadow: -1px 9px 69px -2px rgba(0,0,0,0.76);
	box-shadow:8px 16px -2px rgba(0,0,0,0.76); 
	-webkit-transition: linear;
	-webkit-transition-duration: .3s linear;
	transition-duration: .3s linear;
	color:#fff;
	border-radius:80px 10px 80px 10px;
}

.teamimage{
	max-width:128px;
	border-radius:100px 100px 100px 100px;
	border:4px solid #fff;
	transition: box-shadow .3s linear;
}



@media (max-width: 1023px){
	.watchdog{
		font-size: 38px;
		color: dodgerblue;
		text-align: center;
	}
	.banner-title{
		font-size: 40px;
		color:#fff;
	}
	.ourstory{
		color: #009ee3;
		font-weight: 900;
		font-size: 35px;
		margin-bottom: 0.6em;
	}
	.about-story p{
		padding:10px;
	}
	.advertise-drop-new{
		font-size: 30px;
		text-align: center;
		color: #fff;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.inner-headbackground{
		padding: 15px 0px 2px 70px;		
		margin-bottom: 15px;
	}
	.advertise-withus{
		position: relative;
		width: 100%;
		min-height: 400px;
		margin-bottom: 40px;
		background-color: #000;
		background-image: url(/assets/images/nyoooz/banner.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		overflow-y: hidden;
		color: white;
		padding: 70px 0;
		text-align: center;
	}
	.advertise-sponsored-container .first-column .logo-details div h4 {
		text-align: center !important;
	}
	.advertise-sponsored-container .first-column .title-section h2 {
		font-size: 27px;
	}
	.advertise-sponsored-container .first-column .title-section {
		margin-top: -90px;
	}
	.heading{
		font-size:22px;
		text-align: center !important;
	}
	
	.profilediv{	
		padding-top: 25px;
		padding-bottom: 25px;
		color:#000;
	}

	.profilediv span{	
		font-family: 'Montserrat',sans-serif;
		font-weight: 400;
		font-size: 18px;
		text-align: center;
	}

	.profilediv:hover{
		background: #009ee3;
		-webkit-box-shadow: -1px 9px 69px -2px rgba(0,0,0,0.76);
		-moz-box-shadow: -1px 9px 69px -2px rgba(0,0,0,0.76);
		box-shadow:8px 16px -2px rgba(0,0,0,0.76); 
		-webkit-transition: linear;
		-webkit-transition-duration: .3s linear;
		transition-duration: .3s linear;
		color:#fff;
		border-radius: 60px 12px 60px 12px;
	}

	.teamimage{
		max-width:80px;
		border-radius:100px 100px 100px 100px;
		border:4px solid #fff;
		transition: box-shadow .3s linear;
	}	
}

@media (max-width: 600px){
	.watchdog{
		font-size: 28px;
		color: dodgerblue;
		text-align: center;
	}
	.banner-title{
		font-size: 40px;
		color:#fff;
	}
	.ourstory{
		color: #009ee3;
		font-weight: 900;
		font-size: 35px;
		margin-bottom: 0.6em;
	}
	.about-story p{
		padding:10px;
	}
	.advertise-drop-new{
		font-size: 30px;
		text-align: center;
		color: #fff;
		margin-top: 40px;
		margin-bottom: 20px;
	}
	.inner-headbackground{
		padding: 15px 0px 2px 70px;		
		margin-bottom: 15px;
	}
	.advertise-sponsored-container .first-column .logo-details div h4 {
		text-align: center !important;
	}
	.advertise-sponsored-container .first-column .title-section h2 {
		font-size: 27px;
		margin-bottom: 20px;
	}
	.advertise-sponsored-container .first-column .title-section {
		margin-top: -90px;
	}
	.heading{
		font-size:22px;
		text-align: center !important;
	}
	
	.profilediv{	
		padding-top: 25px;
		padding-bottom: 25px;
		/* transition: box-shadow .3s linear; */
		color:#000;
	}

	.profilediv span{	
		font-family: 'Montserrat',sans-serif;
		font-weight: 400;
		font-size: 12px;
		text-align: center;
	}

	.profilediv:hover{
		background: #009ee3;
		-webkit-box-shadow: -1px 9px 69px -2px rgba(0,0,0,0.76);
		-moz-box-shadow: -1px 9px 69px -2px rgba(0,0,0,0.76);
		box-shadow:8px 16px -2px rgba(0,0,0,0.76); 
		-webkit-transition: linear;
		-webkit-transition-duration: .3s linear;
		transition-duration: .3s linear;
		color:#fff;
		border-radius: 60px 12px 60px 12px;
	}

	.teamimage{
		max-width:80px;
		border-radius:100px 100px 100px 100px;
		border:4px solid #fff;
		transition: box-shadow .3s linear;
	}
}

/*********Others CSS ************/
.live-video {
    position: fixed !important;
    float: right;
    bottom: 45px;
    left: 15px;
    z-index: 9999;
	height:180px;
	width: 300px;
}
@media screen and (min-width: 400px) {
   .live-video {
    position: fixed !important;
    float: right;
    bottom: 45px;
    left: 15px;
    z-index: 9999;
	height:150px;
	width: 200px;
}
}
@media screen and (min-width: 600px) {
   .live-video {
    position: fixed !important;
    float: right;
    bottom: 45px;
    left: 15px;
    z-index: 9999;
	height:200px;
	width: 300px;
}
}
@media screen and (min-width: 1120px) {
   .live-video {
    position: fixed !important;
    float: right;
    bottom: 45px;
    left: 15px;
    z-index: 9999;
	height:180px;
	width: 300px;
}
}
@media screen and (min-width: 1300px) {
   .live-video {
    position: fixed !important;
    float: right;
    bottom: 45px;
    left: 15px;
    z-index: 9999;
	height:200px;
	width: 320px;
}
}
.bttm-img{
	top: auto;
	bottom: 0px;
}

.topbnr-img{
	top: 0px;
	bottom: auto;
}
.video-container {
    position: relative;
   /*  padding-bottom: 56.25%; */
   /*  padding-top: 35px; */
    height: 0;
    overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
    position: initial;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.closebtn{
	float: right;
    font-size: 20px;
    background: #000000b8;
    padding-left: 8px;
    padding-right: 7px;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 40px;
    color: white;
    font-weight: 700;
    margin-bottom: 2px;
	cursor: pointer;
}
.closebtn:hover{
	background:#009ee3;
}

.plyr {
    position: relative !important;
    max-width: 100% !important;
    min-width: 150px !important;
    font-family: Avenir,'Avenir Next','Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif !important;
    direction: ltr !important;
}

@media screen and (min-width: 400px) {
	.plyr {
	   position: relative !important;
	   max-width: 100% !important;
	   min-width: 200px !important;
	   font-family: Avenir,'Avenir Next','Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif !important;
	   direction: ltr !important;
	}

}

@media screen and (min-width: 600px) {

   .plyr {
	   position: relative !important;
	   max-width: 100% !important;
	   min-width: 250px !important;
	   font-family: Avenir,'Avenir Next','Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif !important;
	   direction: ltr !important;
	}

}

@media screen and (min-width: 1120px) {

   .plyr {
	   position: relative !important;
	   max-width: 100% !important;
	   min-width: 300px !important;
	   font-family: Avenir,'Avenir Next','Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif !important;
	   direction: ltr !important;
	}

}

@media screen and (min-width: 1300px) {

   .plyr {
	   position: relative !important;
	   max-width: 100% !important;
	   min-width: 350px !important;
	   font-family: Avenir,'Avenir Next','Helvetica Neue','Segoe UI',Helvetica,Arial,sans-serif !important;
	   direction: ltr !important;
	}

}


.advertise-sponsored-container{
	display: -webkit-flex;
	display: flex;
}

@media (max-width: 1023px){
	.advertise-sponsored-container {
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}

@media (min-width: 1023px){
	.advertise-sponsored-container .first-column {
		position: relative;
	}
}

@media (max-width: 1439px){
	.advertise-sponsored-container .first-column {
		padding-right: 100px;
	}
}
.advertise-sponsored-container .first-column {
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	display: block;
	margin: 115px 0 324px;
	-webkit-align-self: center;
	align-self: center;
}

.advertise-sponsored-container .first-column .logo-details {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	margin-left: 224px;
    margin-bottom: 50px;
}

@media (max-width: 1023px){
	.advertise-sponsored-container .first-column {
		margin: 40% 0 50px;
		padding-right: 0;
	}
}

@media (max-width: 1439px){
	.advertise-sponsored-container .first-column {
		padding-right: 100px;
	}
}

.advertise-sponsored-container .first-column {
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	display: block;
	margin: 115px 0 100px;
	-webkit-align-self: center;
	align-self: center;
}


.advertise-sponsored-container .first-column .logo-details div {
	-webkit-flex: 0 0 324px;
	flex: 0 0 324px;
	padding-left: 15px;
}

.advertise-sponsored-container .first-column .logo-details div h4 {
	margin-bottom: 10px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 25px;
    text-align: left;
}

.advertise-sponsored-container .first-column .logo-details div p, .our-user-container .our-user-column .col .our-user-description {
	letter-spacing: 0.2px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 17px;
	line-height: 28px;
	padding: 10px;
}

@media (min-width: 1023px){
	.advertise-sponsored-container .first-column .title-section {
		position: relative;
		bottom: -30%;
		left: 60%;
		width: 100%;
	}
}

.advertise-sponsored-container .first-column .title-section {
	text-align: center;
}

.advertise-sponsored-container .first-column .title-section h2 {
	letter-spacing: -.5px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	/* font-size: 32px; */
	line-height: 30px;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
}

.advertise-interesting-container a, .advertise-sponsored-container .first-column .title-section a {
	color: #6071ff !important;
}

.advertise-sponsored-container .second-column {
	-webkit-flex: 0 0 50%;
	flex: 0 0 50%;
	position: relative;
}

.advertise-sponsored-container .second-column .image-box {
	position: absolute;
	top: -100px;
	right: 0;
	background-image: url(/assets/images/nyoooz/image-1-desktop.png);
	width: 100%;
	max-width: 700px;
	height: 60vw;
	max-height: 870px;
	background-size: cover;
}

@media (max-width: 600px){
	.advertise-sponsored-container .second-column .image-box {
		top: -42vw;
		background-image: url(/assets/images/nyoooz/image-1-desktop.png);
		width: 67vw;
		max-width: 390px;
		height: 81vw;
		max-height: 475px;
		background-size: cover;
	}
}

.advertise-interesting-container {
    margin-bottom: 25px;
    display: -webkit-flex;
    display: flex;
    background-color: #fff;
}
@media (max-width: 1023px){
	.advertise-interesting-container {
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
}

@media (max-width: 1023px){
	.advertise-interesting-container .first-column {
		-webkit-align-self: flex-start;
		align-self: flex-start;
		-webkit-flex: 0 0 30%;
		flex: 0 0 30%;
	}
}

.advertise-interesting-container .first-column {
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%;
    position: relative;
}

@media (max-width: 750px){
	.advertise-interesting-container .second-column {
		margin-top: 90%;
	}
}

@media (max-width: 900px){
	.advertise-interesting-container .second-column {
		margin-top: 80%;
	}
}

@media (max-width: 1023px){
	.advertise-interesting-container .second-column {
		margin-top: 70%;
	}
}

.advertise-interesting-container .second-column {
    margin: 100px 0;
}

.advertise-interesting-container .first-column .image-box {
    position: absolute;
    top: -100px;
    left: -6px;
    background-image: url(/assets/images/nyoooz/image-2-desktop.png);
    width: 100%;
    max-width: 700px;
    height: 58vw;
    max-height: 790px;
    background-size: cover;
}

@media (max-width: 1023px){
	.advertise-interesting-container .first-column .image-box {
		background-image: url(/assets/images/nyoooz/image-2-desktop.png);
		width: 90vw;
		max-width: 630px;
		height: 100vw;
		max-height: 710px;
		background-size: cover;
	}
}
@media (max-width: 600px){
	.advertise-interesting-container .first-column .image-box {
		background-image: url(/assets/images/nyoooz/image-2-desktop.png);
		width: 90vw;
		max-width: 630px;
		height: 104vw;
		max-height: 710px;
		background-size: cover;
	}
}

.advertise-interesting-container .second-column .details-box:not(:last-child) {
    margin-bottom: 60px;
}

@media (max-width: 1023px){
	.advertise-interesting-container .second-column .details-box {
		max-width: 400px;
		padding: 0 20px;
	}
}

.advertise-interesting-container .second-column .details-box {
    max-width: 515px;
}

.advertise-interesting-container .second-column .details-box h4 {
    margin-bottom: 10px;
	font-family:'Montserrat', sans-serif;
	font-weight:600;
}

.advertise-interesting-container .second-column .details-box p {
    letter-spacing: -.5px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
}

.advertise-interesting-container a {
    color: #6071ff;
}










.advertise-interesting-container .second-column {
	margin: 100px 0;
}

.advertise-interesting-container .second-column .details-box:not(:last-child) {
	margin-bottom: 60px;
}
.advertise-interesting-container .second-column .details-box {
	max-width: 515px;
}

.advertise-interesting-container .second-column .details-box h4 {
	margin-bottom: 10px;
	font-family:'Montserrat', sans-serif;
	font-weight:600;
}

.advertise-sponsored-container .first-column .title-section a {
    color: #6071ff !important;
}

@media (max-width: 1023px){
	.advertise-sponsored-container .first-column {
		margin: 45% 0 50px;
		padding-right: 0;
	}
}
@media (max-width: 1439px)}{
	.advertise-sponsored-container .first-column {
		padding-right: 100px;
	}
	.advertise-sponsored-container .first-column {
		-webkit-flex: 0 0 50%;
		flex: 0 0 50%;
		display: block;
		margin: 115px 0 324px;
		-webkit-align-self: center;
		align-self: center;
	}
}

@media (max-width: 600px){
	.our-user-container .our-user-column {
	padding-bottom: 35%;
}

@media (max-width: 1023px){
.advertise-sponsored-container {
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
}

@media (max-width: 1023px){
	.advertise-sponsored-container .first-column .logo-details {
		margin-left: 0;
		margin-bottom: 30px;
		-webkit-flex-direction: column;
		flex-direction: column;
		margin-left: 0;
		margin-bottom: -25px;
	}
}
/*********Others CSS ************/